.mb-wrapper{margin:0 auto 20px; position:relative; left:0; top:0}
.mb-slider, .mb-scroll{width:100%; height:100%; overflow:hidden; margin:0 auto; padding:0; position:relative; left:0; top:0; font-size:18px}
.mb-scroll{-moz-box-shadow: inset 5px 0 5px -5px #000, inset -5px 0 5px -5px #000;  -webkit-box-shadow: inset 5px 0 5px -5px #000, inset -5px 0 5px -5px #000;  box-shadow: inset 5px 0 5px -5px #000, inset -5px 0 5px -5px #000}
.mb-active-slider{}
.mb-slider .mb-panel{margin:0; padding:20px; display:block; cursor:pointer; float:left; list-style:none; opacity:0.4; filter:alpha(opacity=40)}
.mb-slider .mb-panel.current{cursor:auto; opacity:1 !important; filter:alpha(opacity=100) !important; -webkit-transition:opacity 1s; transition:opacity 1s}
.mb-inside{padding:10px; text-align:center}
.mb-inside *{max-width:100%}
a.mb-scrollButtons{display:block; width:45px; height:58px; background:transparent url(../img/arrows.png) no-repeat; position:absolute; top:50%; margin-top:-29px; cursor:pointer; text-decoration:none; outline:0; border:0}
a.mb-scrollButtons.mb-left{background-position:left top; left:-5%;  z-index:9999}
a.mb-scrollButtons.mb-right{background-position:right top; right:-5%}
a.mb-scrollButtons.mb-left:hover{background-position:left bottom}
a.mb-scrollButtons.mb-right:hover{background-position:right bottom}
a.mb-scrollButtons.disabled{display:none}
.mb-controls{margin:0 auto; text-align:center; background:#ccc; position:relative; z-index:100; display:none}
.mb-controls a{color:#666; font:18px/2.2 Georgia,Serif; display:inline-block; text-decoration:none; padding:2px; margin:0 5px 0 0; text-align:center; outline:0}
.mb-controls a:hover{color:black}
.mb-controls a.current{color:white}
.mb-active-slider .mb-controls{background:#333}
